using ConferenceBuddyLib;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;
using Telerik.WinControls;

namespace ConferenceBuddyWinForms
{
    public partial class CoreForm : Telerik.WinControls.UI.RadForm
    {
        public CoreForm()
        {
            InitializeComponent();
        }

        private void CoreForm_Load(object sender, EventArgs e)
        {
            ThemeResolutionService.ApplicationThemeName = "Desert";

            ConferenceBuddyLib.JsonEventsRepository repo = new ConferenceBuddyLib.JsonEventsRepository();
            List<Event> events = repo.LoadJsonFromFile(@"Data\events.json");
            MessageBox.Show(events[0].Name);
        }
    }
}
